Subject: [mobile-ip] draft-liu-mobileip-lke-00.txt

From: "Liu, Changwen" <[email-masked]>
Date: Tue, 26 Nov 2002 12:30:58 -0800

To all,
	A new draft named "Local Key Exchange for Mobile IPv6 Local Binding
Security Association" is available from 
http://www.ietf.org/internet-drafts/draft-liu-mobileip-lke-00.txt

The new draft describes a key management protocol for a mobile computer to
securely obtain keying material with an access router in a visited link for
use as the local binding security association with the router. The protocol
enables an IPv6 node to utilize the access router as its temporary home
agent and continue to receive packets destined to its care-of address with
the temporary home agent as well as to send packets from this care-of
address when the nodes change its access router.

Your feedbacks and comments on the draft are appreciated.

Regards,
changwen